Subject: [TR] Re Facebook

From: John Macartney <[email-masked]>
Date: Sun, 3 Nov 2024 21:51:08 +0000

For reasons unknown to me, BookFace closed my account without saying why. To be honest I read so many posts on it covering a plethora of subjects - the majority of which were unsolicited and I’m now SO glad to be rid of the damned thing and I certainly won’t be going there again. This list may not be as heavily trafficked as it was 20 plus years ago but I still prefer it to other web based alternatives that are clunky to navigate and generally rather boring.
But I guess I’ve reached an age where I’m likely to others to be clunky and boring so it evens out all round for everyone.

Heigh-ho

Jonmac
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]